mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# HlBeg

## Name

HlBeg -- defines left search results highlighting code

`search.htm`

## Synopsis

HlBeg {string}

## Description

Search query words are highlighted in search results using the given string to the left and the string given in the HlEnd command to the right.

## Examples

    HlBeg "<strong>"
    HlEnd "</strong>"

## See also

DateFormat, ExcerptPadding, ExcerptSize, ExcerptStopword, HlEnd, Locale, PagesPerScreen, the Section called Cached copies in Chapter 3.

Prev | Home | Next
GroupBySite | Up | HlEnd